@charset "euc-jp";
/*大きい字*/
.a_black_l {
		font-size:16px;
		color:#000000;
}

/*ふつうの字*/
.a_black_m {
	font-size:14px;
	color:#000000;
}

/*小さい字*/
.a_black_s {
		font-size:12px;
		color:#000000;
}

/*すごく小さい字*/
.a_black_ss {
		font-size:10px;
		color:#000000;
}

/*白くて大きい字*/
.a_white_l {
	font-size:16px;
	color: #FFFFFF;
}

/*白い字*/
.a_white_m {
	font-size:14px;
	color: #FFFFFF;
}

/*白くて小さい字*/
.a_white_s {
	font-size:12px;
	color:#FFFFFF;
	}
	
/*白くてすごく小さい字*/
.a_white_ss {
	font-size:10px;
	color:#FFFFFF;
}

/*グレーの大きい字*/
.a_gray_l {
	font-size:16px;
	color:#666666;
}

/*グレーの字*/
.a_gray_m {
	font-size:14px;
	color:#666666;
}


/*グレーの小さい字*/
.a_gray_s {
	font-size:12px;
	color:#666666;
}

/*赤くて大きい字*/
.a_red_l {
	font-size:16px;
	color:#FF0000;
}

/*赤い字*/
.a_red_m {
	font-size:14px;
	color:#FF0000;
}

/*赤くて小さい字*/
.a_red_s {
	font-size:12px;
	color:#FF0000;
}

/*青くて大きい字*/
.a_dblue_l {
	font-size:16px;
	color:#0000FF;
}

/*青い字*/
.a_dblue_m {
	font-size:14px;
	color:#0000FF;
}

/*青くて小さい字*/
.a_dblue_s {
	font-size:12px;
	color:#0000FF;
}

/*緑で大きい字*/
.a_green_l {
	font-size:16px;
	color:#009900;
}

/*緑の字*/
.a_green_m {
	font-size:14px;
	color:#009900;
}

/*緑で小さい字*/
.a_green_s {
	font-size:12px;
	color:#009900;
}

